.icon{
    margin-top: 5px;
    margin-bottom: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 3;
  }

  .button-icon{
      margin-right: 5px;
  }

  .textArea{
      width: 200px;
  }

  #myInput {
    width: calc(100% - 10px);
    border: 0;
    border-radius: 0;
    background: transparent;
}

// .custom-file-upload {
//     border: 1px solid #ccc;
//     // display: inline-block;
//     // padding: 6px 12px;
//     cursor: pointer;
// }

// .fileUpload {
//     position: relative;
//     overflow: hidden;
//     // margin: 10px;
// }
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    // margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.enviar-button{
    margin-top: 30px;
}